<?php
define('DB_HOST', 'localhost');
define('DB_USER', 'evriroch_qrisajaib');       // sesuaikan user MySQL kamu
define('DB_PASS', 'evriroch_qrisajaib');           // sesuaikan password MySQL kamu
define('DB_NAME', 'evriroch_qrisajaib'); 
$conn = new mysqli(DB_HOST, DB_USER, DB_PASS, DB_NAME);

if ($conn->connect_error) {
    die(json_encode(['status' => false, 'message' => 'Koneksi database gagal']));
}